@charset "utf-8";
@media screen and (max-width: 767px) {
	/* ======================================================

SP

====================================================== */
	h1, h2, h3, h4, h5, h6 {
		font-size: 1.3rem;
		font-weight: bold;
	}
	p, li, dt, dd, th, td {
		font-size: 1.3rem;
	}
	.sp {
		display: block !important;
	}
	.pc {
		display: none !important;
	}
	a:hover, a img:hover, a div:hover {
		opacity: 1;
	}
	.drawer-menu li a {
		display: block;
		color: #fff;
		padding: 10px 0;
	}
	/* ======================================================

ヘッダー

====================================================== */
	header {
		border-bottom: 1px solid #eee;
		width: 100%;
	}
	header h1 {
		width: 22.79%;
		max-width: 80px;
		float: none;
		padding: 20px 0;
		margin: 0 auto;
	}
	/* ======================================================

ボタン

====================================================== */
	.indexLink a {
		max-width: 351px;
	}
	/* ======================================================

PageTop BTN 

====================================================== */
	#page-top {
		width: 40px;
		height: 40px;
		right: 3.2%;
		bottom: 40px;
	}
	#move-page-top:hover {
		opacity: 1;
	}
	/* ======================================================

Footer

====================================================== */
	footer {
		padding: 20px 0;
	}
	footer ul {
		width: 93.6%;
		margin: 0 auto;
	}
	footer li {
		display: block;
		margin-right: 0;
	}
	footer li {
		width: 49%;
		text-align: center;
		margin-bottom: 5px;
	}
	footer li:nth-child(odd) {
		float: left;
	}
	footer li:nth-child(even) {
		float: right;
	}
	footer li:nth-last-child(1) {
		margin-bottom: 0;
	}
	footer li a {
		display: block;
		font-size: 1rem;
		border: 1px solid #dadada;
		background: #fff;
		height: 36px;
		line-height: 36px;
		border-radius: 4px;
	}
	footer li a::after {
		display: none;
	}
	footer h2 {
		width: 22.79%;
		max-width: 80px;
		margin: 20px auto 15px;
	}
	#worksPage footer li:nth-child(5) a, #worksDetail footer li:nth-child(5) a {
		background: #ccc;
		color: #000;
	}
	.copyright {
		font-family: 'Open Sans', sans-serif;
		font-size: 1.2rem;
		color: #7e7e7e;
	}
	/* ======================================================

inview 

====================================================== */
	/*----- フェードイン -----*/
	.inviewfadeIn {
		opacity: 1.0;
		transition: .8s;
	}
	.fadeIn {
		opacity: 1.0;
	}
	/*----- 上へスライド -----*/
	.inviewUp {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
		transition: .8s;
	}
	.Up {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	/*----- ズームイン -----*/
	.inviewzoomIn {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		transition: .8s;
	}
	.zoomIn {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
	/*----- フェードインしながら上へスライド -----*/
	.inviewfadeInUp {
		opacity: 1.0;
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
		transition: .8s;
	}
	.fadeInUp {
		opacity: 1.0;
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	/* -----------------------------------------------------
SP END
-------------------------------------------------------*/
}
